[
  {
    "frequency_rank": 5651,
    "charcter": "亓",
    "pinyin": "qí",
    "definition": "(archaic form) his, her, its, their; that",
    "radical": "二",
    "radical_code": 7.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3508
  },
  {
    "frequency_rank": 5652,
    "charcter": "倮",
    "pinyin": "luǒ",
    "definition": "bare, naked, uncovered",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7016
  },
  {
    "frequency_rank": 5653,
    "charcter": "莼",
    "pinyin": "chún",
    "definition": "an edible water plant-brasenia",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4446
  },
  {
    "frequency_rank": 5654,
    "charcter": "蘅",
    "pinyin": "héng",
    "definition": "a fragrant plant the root is medicinal",
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6373
  },
  {
    "frequency_rank": 5655,
    "charcter": "嘞",
    "pinyin": "lei",
    "definition": "(Cant.) final particle used for polite refusal",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5695
  },
  {
    "frequency_rank": 5656,
    "charcter": "缒",
    "pinyin": "zhuì",
    "definition": "climb down rope; hang by rope",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5336
  },
  {
    "frequency_rank": 5657,
    "charcter": "镆",
    "pinyin": "mò",
    "definition": "sword",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7785
  },
  {
    "frequency_rank": 5658,
    "charcter": "網",
    "pinyin": "wǎng",
    "definition": "net, web; network",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5659,
    "charcter": "伧",
    "pinyin": "cāng",
    "definition": "vulgar person, country man",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3608
  },
  {
    "frequency_rank": 5660,
    "charcter": "荏",
    "pinyin": "rěn",
    "definition": "beans; soft, pliable; herb",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4120
  },
  {
    "frequency_rank": 5661,
    "charcter": "唳",
    "pinyin": "lì",
    "definition": "cry of bird; cry",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4852
  },
  {
    "frequency_rank": 5662,
    "charcter": "檩",
    "pinyin": "lǐn",
    "definition": "the bole of a tree; a cross beam; the combing round the hatches of a ship",
    "radical": "木",
    "radical_code": 75.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6213
  },
  {
    "frequency_rank": 5663,
    "charcter": "鸶",
    "pinyin": "sī",
    "definition": "the eastern egret",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4708
  },
  {
    "frequency_rank": 5664,
    "charcter": "蚬",
    "pinyin": "xiǎn",
    "definition": "a variety of bivalves",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4511
  },
  {
    "frequency_rank": 5665,
    "charcter": "骱",
    "pinyin": "jiè",
    "definition": null,
    "radical": "骨",
    "radical_code": 188.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7527
  },
  {
    "frequency_rank": 5666,
    "charcter": "蘖",
    "pinyin": "niè",
    "definition": "stump, sprout",
    "radical": "艸",
    "radical_code": 140.17,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6423
  },
  {
    "frequency_rank": 5667,
    "charcter": "澍",
    "pinyin": "shù",
    "definition": "timely rain, life-giving rain",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5997
  },
  {
    "frequency_rank": 5668,
    "charcter": "韫",
    "pinyin": "yùn",
    "definition": "secrete, hide, conceal",
    "radical": "韋",
    "radical_code": 178.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5348
  },
  {
    "frequency_rank": 5669,
    "charcter": "颎",
    "pinyin": "jiǒng",
    "definition": "bright",
    "radical": "火",
    "radical_code": 86.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5246
  },
  {
    "frequency_rank": 5670,
    "charcter": "嘏",
    "pinyin": "gǔ",
    "definition": "felicity, prosperity; large and strong",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7646
  },
  {
    "frequency_rank": 5671,
    "charcter": "垡",
    "pinyin": "fá",
    "definition": "plow soil; place name",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4261
  },
  {
    "frequency_rank": 5672,
    "charcter": "腚",
    "pinyin": "dìng",
    "definition": "buttock",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5233
  },
  {
    "frequency_rank": 5673,
    "charcter": "焯",
    "pinyin": "chāo",
    "definition": "boil vegetables for a very short time; scald",
    "radical": "火",
    "radical_code": 86.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5272
  },
  {
    "frequency_rank": 5674,
    "charcter": "繻",
    "pinyin": "xū",
    "definition": "fine silk guaze; torn piece of silk",
    "radical": "糸",
    "radical_code": 120.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5675,
    "charcter": "怙",
    "pinyin": "hù",
    "definition": "rely on, presume on; persist in",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4025
  },
  {
    "frequency_rank": 5676,
    "charcter": "羧",
    "pinyin": "suō",
    "definition": "carboxyl group",
    "radical": "羊",
    "radical_code": 123.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5555
  },
  {
    "frequency_rank": 5677,
    "charcter": "鼙",
    "pinyin": "pí",
    "definition": "drum carried on horseback",
    "radical": "鼓",
    "radical_code": 207.8,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6449
  },
  {
    "frequency_rank": 5678,
    "charcter": "倥",
    "pinyin": "kōng",
    "definition": "boorish, ignorant; urgent, pressing",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4577
  },
  {
    "frequency_rank": 5679,
    "charcter": "亳",
    "pinyin": "bó",
    "definition": "name of district in Anhui; capital of Yin",
    "radical": "亠",
    "radical_code": 8.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4613
  },
  {
    "frequency_rank": 5680,
    "charcter": "艽",
    "pinyin": "jiāo",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3530
  },
  {
    "frequency_rank": 5681,
    "charcter": "荠",
    "pinyin": "jì",
    "definition": "water-chestnuts; caltrop",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4126
  },
  {
    "frequency_rank": 5682,
    "charcter": "昴",
    "pinyin": "mǎo",
    "definition": "one of the 28 constellations",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4199
  },
  {
    "frequency_rank": 5683,
    "charcter": "舨",
    "pinyin": "bǎn",
    "definition": "a sampan",
    "radical": "舟",
    "radical_code": 137.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5684,
    "charcter": "魈",
    "pinyin": "xiāo",
    "definition": "mischevious, one footed spirit that dwells in the mountains",
    "radical": "鬼",
    "radical_code": 194.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6133
  },
  {
    "frequency_rank": 5685,
    "charcter": "醣",
    "pinyin": "táng",
    "definition": "carbohydrates",
    "radical": "酉",
    "radical_code": 164.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5686,
    "charcter": "枵",
    "pinyin": "xiāo",
    "definition": "hollo stump of a tree; empty, thin",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4148
  },
  {
    "frequency_rank": 5687,
    "charcter": "粜",
    "pinyin": "tiào",
    "definition": "sell grains",
    "radical": "米",
    "radical_code": 119.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5013
  },
  {
    "frequency_rank": 5688,
    "charcter": "甙",
    "pinyin": "dài",
    "definition": "sugar product",
    "radical": "弋",
    "radical_code": 56.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5689,
    "charcter": "珲",
    "pinyin": "huī",
    "definition": "bright, glorious, splendid",
    "radical": "玉",
    "radical_code": 96.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4410
  },
  {
    "frequency_rank": 5690,
    "charcter": "杓",
    "pinyin": "biāo",
    "definition": "handle of cup, ladle, spoon; name of a constellation",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3679
  },
  {
    "frequency_rank": 5691,
    "charcter": "楸",
    "pinyin": "qiū",
    "definition": "mallotus japonicus, deciduous tre",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5397
  },
  {
    "frequency_rank": 5692,
    "charcter": "楦",
    "pinyin": "xuàn",
    "definition": "a last for making shoes; to turn on a lathe",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5405
  },
  {
    "frequency_rank": 5693,
    "charcter": "疃",
    "pinyin": "tuǎn",
    "definition": "hamlet; area outside city",
    "radical": "田",
    "radical_code": 102.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6233
  },
  {
    "frequency_rank": 5694,
    "charcter": "蛏",
    "pinyin": "chēng",
    "definition": "razor clam",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4840
  },
  {
    "frequency_rank": 5695,
    "charcter": "蠛",
    "pinyin": "miè",
    "definition": "flies, small insects produced in damp places",
    "radical": "虫",
    "radical_code": 142.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5696,
    "charcter": "髌",
    "pinyin": "bìn",
    "definition": "kneecap",
    "radical": "骨",
    "radical_code": 188.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6396
  },
  {
    "frequency_rank": 5697,
    "charcter": "茔",
    "pinyin": "yíng",
    "definition": "grave, tomb, cemetery",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3870
  },
  {
    "frequency_rank": 5698,
    "charcter": "臨",
    "pinyin": "lín",
    "definition": "draw near, approach; descend",
    "radical": "臣",
    "radical_code": 131.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5699,
    "charcter": "诼",
    "pinyin": "zhuó",
    "definition": "slander; gossip; rumors",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4670
  },
  {
    "frequency_rank": 5700,
    "charcter": "嬖",
    "pinyin": "bì",
    "definition": "favorite; a minion",
    "radical": "女",
    "radical_code": 38.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6187
  }
]